@charset "utf-8";
body { font-family: "微軟正黑體", "新細明體";}
#wrapper {
	width:100%;
	height:100%;
	background-image: url(images/bg.jpg);
	background-position:center top;
	position:relative;
	text-align: center;
}
#wrapper2 {
	width:100%;
	background-image: url(images/bg2.jpg);
	background-position:center top;
	position:relative;
	text-align: center;
	background-repeat: no-repeat;
	background-color: #B8CA67;
}
#footer {
	position: relative;
	bottom: 0px;
	height: 30px;
	background-image: url(images/footer.jpg);
	background-position:center top;
}
#contant {
	position: relative;
	width:1025px;
	height: auto;
	margin:auto;
}
#apDiv1 {
	position:absolute;
	left:45px;
	top:290px;
	width:313px;
	height:345px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:527px;
	top:36px;
	width:148px;
	height:22px;
	z-index:1;
	visibility: hidden;
}
.style00 {
	font-size: 15.12px;
	color: #ce1128;
	font-family: "微軟正黑體", "新細明體";
}
.style01 {
	font-size: 15.12px;
	color: #ce1128;
	font-family: "微軟正黑體", "新細明體";
	padding-left: 6px;
}
.style01 a { text-decoration:none; color: #ce1128;}
.style01 a:hover { text-decoration: underline;}
.style02 {
	font-size: 12px;
	color: #3766ba;
	font-family: "微軟正黑體", "新細明體";
	font-weight: bold;
	padding-left: 4px;
	line-height: 12px;
	padding-top: 2px;
}
.style03 {
	font-size: 12px;
	color: #5b5b5b;
	font-family: "微軟正黑體", "新細明體";
}
.style03 a { text-decoration:none; color: #5b5b5b;}
.style03 a:hover { text-decoration: underline;}
.style04 {
	font-size: 12px;
	color: #cd1027;
	font-family: "微軟正黑體", "新細明體";
}
.style04 a { text-decoration:none; color: #cd1027;}
.style04 a:hover { text-decoration: underline;}
.style05 {
	font-size: 12px;
	color: #000;
	font-family: "微軟正黑體", "新細明體";
}
.style05 a { text-decoration:none; color: #000;}
.style05 a:hover {
}
.style05 a:visited { color: #990066;
}
.style05b { font-size: 12px;
	        color: #000;
	        font-family: "微軟正黑體", "新細明體";
            /*text-indent:26px*/
}
.style05c {
	font-size: 12px;
	color: #000;
	font-family: "微軟正黑體", "新細明體";
	text-align: right;
}
.style05d {
	font-size: 12px;
	color: #000;
	font-family: "微軟正黑體", "新細明體";
	text-indent:5px
}
.style05e {
	font-size: 12px;
	color: #0000ff;
	font-family: "微軟正黑體", "新細明體";
	text-indent:5px
}
.style05e a { text-decoration:none; color: #0000ff;}
.style05e a:hover { text-decoration: underline;}
.style05e a:visited { color: #990066;}
.style051 {
	font-size: 12px;
	color: #1e1e1e;
	font-family: "微軟正黑體", "新細明體";
}
.style051 a { text-decoration:none; color: #1e1e1e;}
.style051 a:hover {text-decoration:underline;
}
.style051 a:visited { color: #990066;
}
.style06 {
	font-size: 12px;
	color: #C00;
	font-family: "微軟正黑體", "新細明體";
}
.style07 {
	font-size: 12px;
	color: #FFF;
	font-family: "微軟正黑體", "新細明體";
}
.style07 a { text-decoration:none; color: #FFF;}
.style07 a:hover { text-decoration: underline;}
.style08 {
	font-size: 14px;
	color: #000;
	font-family: "微軟正黑體", "新細明體";
    text-indent:26px
}
.style08b {
	font-size: 14px;
	color: #C00;
	font-family: "微軟正黑體", "新細明體";
}


/*OZCHAMP EVEZONE ADD*/
.Menu { margin: 0; padding: 30px 0 0 0; width: 149px; background: #fff url(images/newlist_bg.jpg) no-repeat 0 0; overflow: hidden;}
.Menu dl, .Menu dt, .Menu dd { margin: 0; padding: 0;}
.Menu dl.MenuTop { margin: 0 26px 0 24px; width: 99px; overflow: hidden;}
.Menu dt, .Menu dd { float: left; display: block; width: 99px;}
.Menu dl.MenuTop dt { height: 30px; background: url(images/menu_bg.png) no-repeat left bottom; line-height: 30px; font-weight: bold; text-indent: 20px;}
.Menu dl.MenuTop dt.MenuItem, .Menu dl.MenuTop dd.MenuItem { background: url(images/menu_dot.png) no-repeat left center; text-indent: 12px; line-height: 24px; height: 24px; font-weight: bold;}
.Menu dl.MenuTop dd dl.MenuSub dt { background: url(images/menu_dot.png) no-repeat left center; text-indent: 12px;}
.Menu dl.MenuTop dd dl.MenuSub dd { background: none; text-indent: 12px;}


.Menu dt a, .Menu dd a { display: block; width: 100%; color: #000; text-decoration: none; font-family: "微軟正黑體", "新細明體";}
.Menu dt a:hover, .Menu dd a:hover { color: #CB1025;}
.Menu dt a { font-size: 15px;}
.Menu dd a { font-size: 12px;}
.Menu dd a.Active { color: #CB1025;}
.Menu dl.MenuTop dd dl.MenuSub dt a { font-size: 12px;}
